""" Server-package

    Initialize app, CORS, database and add it to the application.

"""
import logging
import pkg_resources
from pathlib import Path
from werkzeug.local import LocalProxy

__version__ = pkg_resources.get_distribution("flaschengeist").version
_module_path = Path(__file__).parent

logger: logging.Logger = LocalProxy(lambda: logging.getLogger(__name__))
